@charset "utf-8";
/* CSS Document */

.article-nav01{ background:#2986d0; }
.section-top1 h3 { border-bottom: 1px solid #205132; color: #205132; }
.article-nav02 .article-nav-con{ margin-bottom:10px;}
.article-nav02 .channel-logo{ margin-right:80px;}
.article-nav02 .channel-link{ color:#333333;border-left:none; line-height:5px; font-weight:bold;}


.section-top1 h3{ color:#2986d0; border-bottom:1px solid #2986d0}
.section-top3{border-bottom:1px solid #e25e27; }
.section-top3 h3{ background-color:#e25e27; width:105px; height:30px; color:#fff;border-bottom:1px solid #e25e27; line-height:30px; text-align:center; font-size:18px;float:left;}
.section-top2{border-bottom:1px solid #2986d0; margin-top:15px;}
.section-top2 h3{ background-color:#2986d0; width:105px; height:30px; color:#fff;border-bottom:1px solid #2986d0; line-height:30px; text-align:center; font-size:18px;float:left;}
.section-top3,.section-top2{ clear:both; overflow:hidden;}
.section-top3 .more,.section-top2 .more{ float: right; height: 24px; padding-right: 3px; font-size: 14px; line-height:35px; width:49px; color:#2986d0}
.section-top3 .more{ color:#e25e27}



.ad-side03 img{ position:relative; top:-10px;}
.ad-side02 img{ margin-top:15px;}


.sidebar .tab-box1 .tab-menu{ border-top:2px solid #e25e27; color:#e25e27}
.sidebar .tab-box1 .tab-menu ul li.first{ border:1px solid #dfdfdf; width:73px;}
.sidebar .tab-box1 .tab-menu ul li{ width:74px; font-weight:bold;}
.sidebar .tab-box1 .tab-menu ul li.current{ color:#2986d0;border-bottom-color:#fff; border-top:2px solid #2986d0; position:relative; top:-2px;}


.w280 .slideBox {
  width: 280px;
  height: 200px;
	margin:0 auto;
	 float:none;

}
.w280 .slideBox-arrow{ display:none;}

.slideBox-pic{ margin-top:10px;}
.channel-nav .channel-logo{width:230px;}
.channel-nav .channel-link p{font-size:16px;}